html {
	color: #000;
}


/*------------------------------------------------------------------------------------------------*/
#wrap {
	background: url(../template/indexcontentBg.gif) repeat-y center top;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 10;
}
#container {
	width: 990px;
	margin: 0 auto;
	padding: 0 0 100px;
	position: relative;
	z-index: 100;
}

#header {
	width: 988px;
	height: 130px;
	margin: 0 auto;
}
#header img {
	position: absolute;
	top: 15px;
	left: 5px;
}
#header h1 {
	display: none;
}

#footer{
	background: url(../template/indexFootterBg.gif) no-repeat top center;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	height: 100px;
	z-index: 20;
}

/*indexTop------------------------------------------------------------------------------------------------*/
#indexTop {
	height: 540px;
}
#indexTop h1 {
	display: none;
}
#indexTop img {
	width: auto;
	height: 540px;
}

#indexTop p.day {
	margin: 0;
	padding: 0;
	position: absolute;
	font-family: Helvetica;
	font-weight: bold;
	font-size: 225%;
}

div#Logo10th {
	position: absolute;
	z-index: 999;
	top:0; left:3px;
}

div#Logo10th img {
	margin: 6px 4px 3px;
}



/*gototop------------------------------------------------------------------------------------------------*/
#indexgototop {
	font-size: 260%;
	margin: 0 auto;
	padding: 0;
	width: 70px;
	height: 70px;
	border-width: 2px 2px 0;
	text-align: center;
	position: relative;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
}
#indexgototop a {
	font-size: 100%;
	padding: 10px 0 0;
	display: block;
	text-align: center;
	width: 70px;
	height: 50px;
	font-weight: bold;
	color: #fff;
	background: #666;
	line-height: 1.2em;
	opacity: 0.6;

  /*Transition*/
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
#indexgototop a:hover {
	opacity: 0.85;
	font-weight: bold;
}


#gototop {
	clear: both;
	font-size: 90%;
	text-align: right;
	height: 20px;
	width: 950px;
	position: relative;
	z-index: 150;
	margin: -60px auto 0;
	padding: 0 0 0 0;
}
* html #gototop a {
	font-size: 100%;
}


/*mainContents--------------------------------------------------------------------------------------*/
#mainContents {
	position: relative;
}


/* INDEXニュース一覧 ---------------------------------------------------------------------------*/
#newsContents {
	width: 744px;
	margin: 10px 0 0;
}
#newsContents h2 {
	color: #fff;
	font-size: 210%;
	margin: 0 auto 5px;
	line-height: 1em;
	font-family: Helvetica,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}
#newsContents h3 {
	color: #fff;
	font-size: 110%;
	margin: 0 auto;
	font-weight: bold;
}
#newsContents ul li {
	border: 1px solid #e9e9e9;
	background: #73d1fe;
	list-style: none;
	width: 360px;
	padding: 0;
	margin: 0 10px 10px 0;
	float: left;
	position: relative;
	height: 450px;
	
	display: none;
}
#newsContents ul li a {
	display: block;
}
#newsContents ul li a:hover section {
	color: #fff;
	text-decoration: underline;
}
.newsTitle {
	display: block;
	font-weight: normal;
	color: #fff;
	padding: 20px;
}
#newsContents ul li img {
	display: block;
	margin: 0 auto 10px;
	max-width: 320px;
	height: 150px;
}
div.news {
	background: #fff;
	display: block;
	position: absolute;
	bottom:0;
	margin: 0 auto;
	padding: 20px;
	height: 270px;
	text-align: justify;
	text-justify: inter-ideograph;
}
div.news p {
	visibility: hidden;
}
#newsContents ul div a {
	margin: 1em auto 0;
}
a#add-seeing{
	display: block;
	width: 732px;
	background: #dff2ff url(../template/nav_bg.gif) repeat-x top left;
	border: 1px solid #ccc;
	padding: 15px 0;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	font-size: 120%;
	color: #3366cc;
}
a:hover#add-seeing{
	background: #34a8ff;
	color:#fff;

  /*Transition*/
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}

div.SNS {
}
div.SNS ul li {
	border: 1px solid;
}


/*ナビゲーション設定---------------------------------------------------------*/

#nav {
	width: 245px;
	margin: 0;
	position: absolute;
	top:0; right:0;
}
#nav ul {
	margin: 0;
	list-style: none;
}

ul#disco li  {
	margin-bottom: 3px;
	background: #dff2ff url(../template/nav_bg.gif) repeat-x top left;
	border: 1px solid #ccc;
	height: 99px;
}
ul#disco li a  {
	color: #000;
	line-height: 1.5em;
	display: block;
	width: 233px;
	height: 89px;
	padding: 5px;
}
ul#disco li a:hover  {
	color: #34a8ff;
}
ul#disco li a:hover h2  {
	color: #34a8ff;
}
ul#disco li a img  {
	border: none;
	margin: 0 5px 0 0;
	float: left;
}
ul#disco li h2 {
	font-size: 102%;
	font-weight: normal;
}
ul#disco li h2 small {
	font-size: 70%;
	line-height: 1;
}
ul#disco li h2 br {
	line-height: 1;
}
ul#disco li h2 small br {
	line-height: 1;
}


ul#disco li.mini {
	height: 55px;
	margin: 0 0 2em;
}
ul#disco li.mini a  {
	height: 35px;
	padding: 10px;
	width: 223px;
}
ul#disco li#nav_SNS {
	height: 25px;
	margin: 0;
	background: 0;
	border: 0;
}
ul#disco li#nav_SNS a  {
	line-height: 1em;
	display: block;
	width: auto;
	height: auto;
	padding: 0;
	background: 0;
}
div#nav_twitter {
	float: left;
}
iframe.twitter-share-button {
	width: 115px!important;
}






/*バナー------------------------------------------------------------------------------------------*/
ul#banner {
	list-style: none;
	text-align: center;
	width: 230px;
}
ul#banner li {
	margin: 0 0 3px;
	padding: 0;
}



/*ラジオ------------------------------------------------------------------------------------------*/
#station {
	margin: 20px 0 0 0;
	padding: 10px 5px;
	border: 1px solid #ccc;
	position: relative;
}
#station h3 {
	font-size: 100%;
	lin-height: 1.2em;
	font-weight: bold;
	color: #000;
}
#station p {
	margin: 0;
}
#station #nico {
	padding: 10px 0 0;
	border-top: 1px dotted #ccc;
	margin: 10px 0 0;
}



/* INDEX最下部discography---------------------------------------------------------------------*/
#discography {
	background: #82aacc url(../template/discoBg.gif) repeat-x top center;
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
}
#discographyContent {
	width: 985px;
	margin: 0 auto;
	padding: 0;
}
#discography h2 {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1;
	font: bold 350% "Helvetica";
}
#discography h3 {
	margin: 0;
	padding: 0;
	line-height: 1;
	font: bold 120% "Helvetica";
	line-height: 1em;
	color: #fff;
}
#discography div.discolist {
	margin: 0 0 8px 0;
	padding: 4px 0 0 5px;
	text-align: left;
	border: dotted #fff;
	border-width: 1px 0 0 1px;
	text-align: left;
	clear: both;
}
#discography div.discolistMini {
	width: auto;
	margin: 0 30px 8px 0;
	padding: 4px 0 0 5px;
	text-align: left;
	border: dotted #fff;
	border-width: 1px 0 0 1px;
	float: left;
	text-align: left;
}
#discography ul {
	list-style: none;
	margin: 3px 0 0;
	padding: 0;
}
#discography ul li {
	display: inline;
	padding: 0 2px 3px 0;
}
#discography ul li a img {
	border: 1px solid #82aacc;
	height: 61px;
}
#discography ul li a:hover img {
	border: 1px solid #ddd;
}




/*#201505追加------------------------------------------------------------------------------------------*/
div#gotoevent {
	height: 55px;
}
div.eventLarge {
	text-align: center;
}
div.eventSmall {
	margin: 10px 0;
	width: 245px;
	position: absolute;
	top: 570px; right: 0;
	z-index: 999;
	text-align: left;
	font-size: 70%;
}
div#gotoevent a {
	font-size: 160%;
	display: block;
	border: 1px solid #ccc;
	color: #fe51a3;
	line-height: 1.2;
	background: url("../img/event_btn.gif") no-repeat top center;
}
div#gotoevent a.smallBtnL {
	color: #fe8e51;
	width: 488px;
	margin: 0 10px 0 0;
	float: left;
	background: url("../img/event_btn.gif") no-repeat top left;
}
div#gotoevent a.smallBtnR {
	width: 488px;
	float: left;
	background: url("../img/event_btn2.gif") no-repeat top left;
}
div#gotoevent a:hover {
	text-decoration: underline;
}
div.eventSmall a {
	padding: 12px 1em 10px;
	border: 3px solid #ddd;
	height: 30px;
}
div.eventLarge a {
	padding: 15px 0 10px;
	height: 25px;
}




/*#201603追加------------------------------------------------------------------------------------------*/

ul#disco li#sl-stage {
	height: 89px;
	background: 0;
	border: 0;
	padding: 0;
	margin: 0 0 5px;
	text-align: center;
}
ul#disco li#sl-stage a  {
	text-align: center;
	line-height: 1em;
	display: block;
	width: auto;
	height: auto;
	padding: 0;
}
ul#disco li#sl-stage a:hover  {
	opacity: 0.8;
}




/*#201803追加------------------------------------------------------------------------------------------*/


.pc { display: block !important; }
.sp { display: none !important; }

@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
